# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

gem "middleman"
gem "middleman-autoprefixer"
# Live-reloading plugin
gem "middleman-livereload"
